# NAME: XiaoYuanKeJi
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/XiaoYuanKeJi/XiaoYuanKeJi.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,10010mx.com
  - DOMAIN-SUFFIX,5gimos.com
  - DOMAIN-SUFFIX,bizport.cn
  - DOMAIN-SUFFIX,mfexcel.com
  - DOMAIN-SUFFIX,microfountain.com
